@charset "utf-8";
/* CSS Document */
body {margin:10px 0; height: 100%; background-color: #FFF;}
body,td,th,p {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000;}
a {	font-size: 12px;color: #b0043e;}
a:visited {	color: #b0043e;}
a:hover {color: #b0043e;}
a:active {color: #b0043e;}
img {border:0;}
h1 {font-size:18px; color:#b0043e; text-align:left; margin:0 0 5px 0;}
h2 {font-size:12px; color:#b0043e; text-align:left; margin:0 0 5px 0;}
ul {font-family:Verdana; font-size:12px;}
a:link {color:#b0043e; text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {color:#b0043e; text-decoration:none;}
a:visited {color:#b0043e; text-decoration:none;}
#container {
	width:800px;
	height:100%;
	background:url(../images/CAT_Background_Tile.gif) repeat;
		margin-left:auto;
	margin-right:auto;

}
#frame {
	height: 100%;
	width: 800px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left:auto;
	margin-right:auto;
	border: 1px #ffffff solid;
}

#navi {margin:0px;}
#navi ul {margin:0px;}
#navi li {float:left; list-style-type:none; width:80px; padding:5px; text-align:center; }
#navi a {text-decoration:none; color:#FFF; display:block; line-height:10px; width:80px; padding:5px;}
#navi a:hover {text-decoration:underline; color:#FFF; display:block; margin:0; padding:5px;}
#lcontent {
	width:800px;
	text-align:justify;
	min-height:200px;
	height:auto!important;height:200px;
	background-color:#FFF;
    
}
#footer {
	margin:0;
	font-family:Verdana;
	font-size:10px;
	color:#ffffff;
	 width:800px;
	 background-color: #b0043e;
}
#copy {margin:0 auto; padding:5px; width:800px; font-size:10px;color:#ffffff;}
#copy a:link {color:#ffffff; text-decoration:none; font-size:10px;}
#copy a:hover {text-decoration:underline;} font-size:10px;
#copy a:active {color:#ffffff; text-decoration:none; font-size:10px;}
#copy a:visited {color:#ffffff; text-decoration:none; font-size:10px;}
#strap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #39474d;
	text-align: center; 
	vertical-align: middle;
}
#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	vertical-align: middle;
	margin-left: 25px;
}
/* Style for Drop Down Menu */
.dropmenudiv {position:absolute; top:0; border:1px solid #000; border-top-width:2px; border-bottom-width:0; font:normal 12px Arial; line-height:18px; z-index:100; background-color:#a7a9ac; width:150px; visibility:hidden;}
.dropmenudiv a {width:auto; display:block; text-indent:5px; border-top:0 solid #678b3f; border-bottom:1px solid #678b3f; padding:2px 0; text-decoration:none; color:#FFF;}
* html .dropmenudiv a { /*IE only hack*/ width:100%; }
.dropmenudiv a:hover {background-color:/*#8a3c3d*/#a7a9ac; color:#FFF; text-decoration:underline;}

.buy ul {
	text-indent: 5px;
	list-style-position:outside;
	list-style-type:square;
	list-style-image:url(images/barrrow.gif);
	padding:6px;
	margin:2px;
}